<?PHP 

    # Пишу скрипты, модули с 0 
    # PHP <> 7.4, MySQL,MySQL(i),PDO
    # author penny wise
    # telegram @the_penny_wise

    # ядро

    require_once (__DIR__."/_sys/_core.php");

    $id = isset($_GET['id'] ) ? htmlspecialchars($_GET['id']) : null;

    if ($id == null):

    header("Location: /"); exit();    

    else:

    header('Content-Type: image/jpeg');
			
    print file_get_contents(base64_decode($id));   
    
    endif;

   